<P class="custom"><B>Warning</B>: deleting registered services and packages may cause application 
connection errors and loss of data.</P><P><B>Are you sure you wish to continue?</B></P>

<INPUT TYPE=SUBMIT VALUE="Cancel" NAME=button_Cancel_action_^e                                                    
                                                                                                      
>&nbsp;&nbsp;
<INPUT TYPE=SUBMIT VALUE=" OK " NAME=button_Delete_action_^e                                                    
                                                                                                           
                                                                                                          
>